.bbspost-modify-page {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.bbspost-modify-page .left-frame {
    position: absolute;
    left: 0;
    top: 0;
    padding-top: 40px;
}
.bbspost-modify-page .right-frame {
    width: 799px;
    margin: 0 auto;
}
.bbspost-modify-page .operate-item {
    margin-bottom: 20px;
}
.bbspost-modify-page .publish-btn{
    width: 126px;
    height: 30px;
    background-color: #66BA71;
    border: none;
    border-radius: 3px;
    outline: none;
    color: white;
    cursor: pointer;
}
.bbspost-modify-page .save-btn{
    width: 154px;
    height: 30px;
    background-color: #66BA71;
    border: none;
    border-radius: 3px;
    outline: none;
    color: white;
    cursor: pointer;
}
.bbspost-modify-page .auto-save-tip {
    font-size: 12px;
    color: #9B9B9B;
    margin-top: 40px;
}
.bbspost-modify-page .auto-save-tip>div {
    margin-bottom: 10px;
}
.bbspost-modify-page a.goto-oldversion {
    color: #3b68b8;
}
.bbspost-modify-page .muti-image-area {
    width: 100%;
    height: 40px;
    position: relative;
}
.bbspost-modify-page .cover-area {
    background-color: #EFEFEF;
    width: 100%;
    height: 440px;
    cursor: pointer;
}
.bbspost-modify-page .cover-area>img {
    width: 100%;
    height: 100%;
}
.bbspost-modify-page .title-area {
    margin-top: 30px;
    margin-bottom: 10px;
}
.bbspost-modify-page .title-area textarea {
    width: 100%;
    font-size: 20px;
    color: #9B9B9B;
    outline: none;
    border: none;
}
.contribute-create-page .title-area textarea::placeholder {
    color: #9B9B9B;
}
.bbspost-modify-page .draft-content-edit {
    padding-bottom: 80px;
}
.publish-draft-modal .label-clazz {
    border-bottom: 1px solid #9B9B9B;
}
.publish-draft-modal ul.label-clazz>li {
    display: inline-block;
    font-size: 14px;
    color: #9B9B9B;
    margin-right: 10px;
    margin-bottom: 5px;
}
.publish-draft-modal ul.label-clazz>li.active{
    color: #4A4A4A;
    font-weight: 500;
}
.publish-draft-modal ul.label-list{
    margin-top: 20px;
}
.publish-draft-modal ul.label-list>li {
    display: inline-block;
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.20);
    border-radius: 54px;
    font-size: 12px;
    color: #9B9B9B;
    margin-right: 15px;
    margin-bottom: 15px;
    padding: 2px 10px;
}
.publish-draft-modal ul.label-list>li.checked{
    background-color: #3B68B8;
    box-shadow: none;
    color: white;
}
.publish-draft-modal ul.chosed-list>li {
    background-color: #cbc8c8;
    display: inline-block;
    padding: 2px 10px;
    margin-right: 10px;
    margin-top: 10px;
}

/* 修改标签 */
.bbspost-modify-page .change-tag-btn {
    width: 154px;
    height: 30px;
    background-color: #3B68B8;
    border: none;
    border-radius: 3px;
    outline: none;
    color: white;
    cursor: pointer;
}
.contribute-choose-label-modal .label-clazz {
    border-bottom: 1px solid #9B9B9B;
}
.contribute-choose-label-modal ul.label-clazz>li {
    display: inline-block;
    font-size: 14px;
    color: #9B9B9B;
    margin-right: 10px;
    margin-bottom: 5px;
}
.contribute-choose-label-modal ul.label-clazz>li.active{
    color: #4A4A4A;
    font-weight: 500;
}
.contribute-choose-label-modal ul.label-list{
    margin-top: 20px;
}
.contribute-choose-label-modal ul.label-list>li {
    display: inline-block;
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.20);
    border-radius: 54px;
    font-size: 12px;
    color: #9B9B9B;
    margin-right: 15px;
    margin-bottom: 15px;
    padding: 2px 10px;
}
.contribute-choose-label-modal ul.label-list>li.checked{
    background-color: #3B68B8;
    box-shadow: none;
    color: white;
}
.contribute-choose-label-modal ul.chosed-list>li {
    background-color: #cbc8c8;
    display: inline-block;
    padding: 2px 10px;
    margin-right: 10px;
    margin-top: 10px;
}
.bbspost-modify-page .choose-labels-area ul.chosed-list{
    width: 199px;
}
.bbspost-modify-page .choose-labels-area ul.chosed-list>li {
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
    font-size: 12px;
    padding: 2px 8px 2px 12px;
    background-color: #6797EE;
    border-radius: 18.5px;
    color: white;
    cursor: default;
}
